<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend</title>    
  </head>
  <style>
    a:link, a:visited {
      background-color: greenyellow;
      color: black;
      padding: 10px 10px;
      text-align: center;
      text-decoration: none;
      align-items: center;
      justify-content: center;
    }
    
    a:hover, a:active {
      background-color: green;
    }

    body {
      align-items: center;
      display: flex;
      justify-content: center;
    }

    /* .submit {

    } */
    </style>
    </head>
  <body style="background-color: black; color: greenyellow; font-family: serif;">
    <form action="" method="POST">
      {% csrf_token %}
      <h1 style="color: greenyellow;">Add Friends</h1>
      <label for="name">Name</label><br>
      <input type="text" name="name" required><br>
      <br>
      <label for="npm">NPM</label><br>
      <input type="text" name="npm" required><br>
      <br>
      <label for="birthday">Birthday (YYYY-MM-DD)</label><br>
      <input type="date" name="birthday" required><br>  
      <br>
      <input type="submit" value="Submit">
      <br>
    </form>
  <p><a href="http://localhost:8000/lab-3/">See Friends</a></p>

  </body>
</html>
